version: 1.61.1
files:
  - url: CDTCloudBlueprint.AppImage
    sha512: FStG511ln4fbvAetoIWDSYc6Sm1eV8t9bZIKvSGSf9iypOcPZjvJtaOuHQenawunNAQgkC5TmlNRRHGU3/goSw==
    size: 320772114
    blockMapSize: 333862
  - url: CDTCloudBlueprint.deb
    sha512: faor/tg2zFxOFdsFVwvGqelmqXbSKrARVnrYM341LCgnLgWuneKDQzvP70dJPZp/mcS0L+gCF4Ad1Cx1IR81uw==
    size: 236193530
path: CDTCloudBlueprint.AppImage
sha512: FStG511ln4fbvAetoIWDSYc6Sm1eV8t9bZIKvSGSf9iypOcPZjvJtaOuHQenawunNAQgkC5TmlNRRHGU3/goSw==
releaseDate: '2025-09-22T08:11:49.594Z'
